CVE-2009-0434 Details

CVE-2009-0434

Published: 2009-02-10
Last Modified: 2017-08-08
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

PerfServlet in the PMI/Performance Tools component in IBM WebSphere Application Server (WAS) 6.0.x before 6.0.2.31, 6.1.x before 6.1.0.21, and 7.0.x before 7.0.0.1, when Performance Monitoring Infrastructure (PMI) is enabled, allows local users to obtain sensitive information by reading the (1) systemout.log and (2) ffdc files. NOTE: this is probably a duplicate of CVE-2008-5413.

Analysis
Common Vulnerability Score System v2.0
Severity Low
Base Score 1.9/10
Exploit Score 3.4/10
Access Vector Local
Access Complexity Medium
Authentication None
Impact Score 2.9/10
Confidentiality Impact Partial
Availability Impact None
Integrity Impact None
Vector String AV:L/AC:M/Au:N/C:P/I:N/A:N
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:ibm:websphere_application_server:6.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.0.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.0.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.0.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.1.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.1.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.1.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.1.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.1.7:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.1.9:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.1.11:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.1.13:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.1.15:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.1.17:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.6:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.7:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.9:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.11:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.13:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.15:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.17:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.19:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.22:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.23:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.24:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.25:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.27:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.28:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.29:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.30:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.0.2.31:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.10:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.11:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.12:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.13:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.14:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.15:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.16:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.17:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.18:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.19:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.20:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.21:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:7.0:*:*:*:*:*:*:* Yes - -
References

http://www.securityfocus.com/bid/33700
http://www.vupen.com/english/advisories/2009/0423
http://www-01.ibm.com/support/docview.wss?uid=swg27006876
http://www-01.ibm.com/support/docview.wss?uid=swg27007951
http://www-01.ibm.com/support/docview.wss?uid=swg27014463
http://www-1.ibm.com/support/docview.wss?uid=swg1PK63886
http://www-1.ibm.com/support/docview.wss?uid=swg1PK79230
https://exchange.xforce.ibmcloud.com/vulnerabilities/48524

CVE ID
CVE-2009-0434
Published
2009-02-10
Modified
2017-08-08
CVSSv2.0
Low
PCI Compliance
Pass
US-CERT Alert
No
CWE
CWE-200

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.